package com.hai.enum_type;

/**
 * @author hurui
 */
public enum UserObjectTypeEnum {
    type0(0, "超级管理员"),
    type1(1, "公司"),
    type2(2, "商户"),
    type3(3, "门店"),
    type4(4, "代理商"),
    type5(5, "充值后台工商"),
    type6(6, "团油代理商"),
    type7(7, "团油业务员"),
    type8(8, "加油站员工"),
    ;

    private Integer type;

    private String name;

    UserObjectTypeEnum(Integer type,String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
